RubyGems.org

authentifyd

0.0.5

Devise + Omniauth Authentication encapsulated in an Engine. Uses Devise. Parts taken from perens-instant-user and sso-devise-omniauth-provider

installgem install authentifyd -v 0.0.5
Authors

NicoArbogast

7,711 total downloads 499 for this version
Owners

A0c3eb059cfdc5a3cbac18d89d79ec3a

Gemfile
gem 'authentifyd', '~> 0.0.5'
Versions
  1. 0.1.0.6 April 13, 2014 (73 KB)
  2. 0.1.0.5 April 9, 2014 (73 KB)
  3. 0.1.0.4 April 7, 2014 (73 KB)
  4. 0.1.0.3 April 7, 2014 (73 KB)
  5. 0.1.0.2 April 7, 2014 (73 KB)
Show all versions (45 total)
Development Dependencies
  1. mysql2 >= 0
  2. rspec-rails >= 0